﻿body   
{
    font-size: .80em;
    font-family: Verdana, Serif;
    margin: 0px;
    padding: 0px;
}

.p_contact 
{
    font-size: 12pt;
}

.mono 
{
    font-family: Courier New;
}


.content 
{
    padding: 32px 0 0 96px;
}

.topofpage
{
    position: relative;
    width: 942px;
    margin: 0px auto;
}

.page
{
    /*position: relative;*/
    width: 942px;
    background-color: #eeffff;
    margin: 0 auto 0px auto;
    height: 300px;
    overflow: auto;
}

#banner 
{
    
}

.firstbutton 
{
    padding-left: 0;
}

#nav 
{

}

#nav ul 
{
    list-style-type: none;
}

ul#nav li
{
    display: inline;
    margin-left: 0px;
}

ul#nav li a
{
    /*display:block;
    width:155px;
    text-indent:-9999px;*/
}


/*div.menu*/
.menu
{
    /*padding: 4px 0px 4px 8px;*/
}

/*div.menu ul*/
/*menu ul
{
        position: absolute;
        top: 84px;
        left: 44px;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}*/

/*div.menu ul li a, div.menu ul li a:visited*/
menu ul li a, menu ul li a:visited
{
    /*background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    display: inline;
    display: list-item;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;*/
}

/*div.menu ul li a:hover*/
.menu ul li a:hover
{
    /*background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;*/
}

/*div.menu ul li a:active*/
.menu ul li a:active
{
    /*background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;*/
}

a:link, a:visited
{
    /*color: #034af3;*/
}

a:hover
{
    /*color: #1d60ff;
    color: #ffff00;
    text-decoration: none;*/
}

a:active
{
    /*color: #034af3;*/
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}




/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/



/*.header
{
    position: relative;
        height: 200px;
    margin: 0px;
    padding: 0px;
    background: #4b6c9e;
    width: 100%;
}*/

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #008000;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    margin: 12px 20px 8px 20px;
    text-align: justify;
    /*height: 720px;*/
    /*overflow: sssscroll;*/
}

.leftCol
{
   /* padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;*/
}

.footer
{
    background: #083A81;
    height: 54px;
    width: 942px;
    margin: 0px auto;
}

.copyright 
{
    position: relative;
    padding: 20px 0 0 12px;
    font-family: Verdana, Serif;
    font-size: 8pt;
    color: #eeeeee;
}

.acknowledgements_1
{
    position: absolute; top: 6px; left: 730px;
    color: #aaaaaa;
}

.acknowledgements_2
{
    position: absolute; top:20px; left: 730px;
    color: #aaaaaa;
}

.acknowledgements_3
{
    position: absolute; top: 34px; left: 730px;
    color: #aaaaaa;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

.loginDisplay a:link
{
    color: white;
}

.loginDisplay a:visited
{
    color: white;
}

.loginDisplay a:hover
{
    color: white;
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    /*font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;*/
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-family: Calibri, Serif;
    font-size: 14pt;
    font-weight: bold;
    font-style: italic;
    color: #6DB43F;
    color: #800000;
}

.leader
{
    font-family: Calibri, Serif;
    font-size: 16pt;
    font-weight: bold;
    font-style: italic;
    color: #6DB43F
}

.bigleader
{
    font-family: Calibri, Serif;
    font-size: 22pt;
    font-weight: bold;
    font-style: italic;
    color: #083A81
}

h4
{
    font-family: Verdana, Serif;
    font-size: 1.0em;
    font-weight: 600;
    color: #333333;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}

.gradientQAZ  {
/* fallback color */
background-color: #6594D8;
/* fallback image */
background-repeat: no-repeat;
/* Firefox 3.6+ */
/* Safari 5.1+, Chrome 10+ */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#083A81', endColorstr='#6594D8')";
    background-image: -webkit-radial-gradient(350px 450px, circle closest-side, #6594D8, #083A81);
}



.gradientQWERTY {
  background-color: #6191bf; /* Fallback background color for non supported browsers */
  background-image: -o-linear-gradient(top, #083A81, #6594D8);
  }

.btn-login
{
    
}
.div-book-job
{
    margin-left: 554px;
    margin-top: -285px;
    position: absolute;
}
.div-login
{
    margin-left: 640px;
    margin-top: -345px;
    position: absolute;
}

.btn-book{
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 10px;
    border: 1px solid #215375;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: bold;
    height: 65px;
    line-height: 32px;
    padding: 0;
    cursor: pointer;
    width: 100px;
    text-align: center;
    -webkit-box-shadow: inset 0px 1px 0px 0px #91b5ce;
    box-shadow: inset 0px 1px 0px 0px #91b5ce;
    text-shadow: 0px 1px 0px #333;
    background-color: #6594d8;
    text-decoration:none;
    padding: 5px 15px;
}
.btn-book:hover{
background:#0258b0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0258b0', endColorstr='#0258b0', GradientType=0);
}

.btn-login{
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 10px;
    border: 1px solid #215375;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    padding: 0;
    cursor: pointer;
    width: 140px;
    text-align: center;
    -webkit-box-shadow: inset 0px 1px 0px 0px #91b5ce;
    box-shadow: inset 0px 1px 0px 0px #91b5ce;
    text-shadow: 0px 1px 0px #333;
    background-color: #6594d8;
    text-decoration:none;
}
.btn-login:hover{
background:#0258b0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0258b0', endColorstr='#0258b0', GradientType=0);
}

.btn-submit{
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 10px;
    border: 1px solid #215375;
    color: #FFFFFF;
    display: inline-block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    height: 35px;
    line-height: 32px;
    padding: 0;
    cursor: pointer;
    text-align: center;
    -webkit-box-shadow: inset 0px 1px 0px 0px #91b5ce;
    box-shadow: inset 0px 1px 0px 0px #91b5ce;
    text-shadow: 0px 1px 0px #333;
    background-color: #6594d8;
    text-decoration:none;
    padding:5px 10px;
}
.btn-submit:hover{
background:#0258b0;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0258b0', endColorstr='#0258b0', GradientType=0);
}

.div-row
{
    min-height: 10px;
    padding: 10px;
}

.div-left
{
    float:left;
    width:110px;
}
.book-job-main
{
    border: 4px solid #6594d8;
}